uuid:
  -
    value: fcff3559-3881-46ca-8551-4db722297b43
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:57:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cats_in_a_street_of_mandraki_village_on_nisyros_island_539665459.jpg
thumbnail:
  -
    alt: 'Cats in a street of Mandraki village on Nisyros island'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: b2587001-c53b-4ac2-8fad-ab64a11b1abd
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:57:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: cdf73028-aca7-4db2-a285-8691aa82c475
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Cats in a street of Mandraki village on Nisyros island'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: b2587001-c53b-4ac2-8fad-ab64a11b1abd
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b2587001-c53b-4ac2-8fad-ab64a11b1abd
      - file.file.b2587001-c53b-4ac2-8fad-ab64a11b1abd
    taxonomy_term:
      - taxonomy_term.regions_destinations.cdf73028-aca7-4db2-a285-8691aa82c475
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
